body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;-webkit-text-size-adjust:none}
body,input,textarea,select,table,button{font-size:14px;line-height:1.25em;font-family:dotum,gulim}
body{position:relative;background-color:#fff;word-wrap:break-word;word-break:break-all}
a{text-decoration:none}a:hover{text-decoration:underline}
ul,ol,li,dl,dt,dd{list-style:none;margin:0;padding:0}
em{font-style:normal}
input[type="text"]{-webkit-appearance:none;-webkit-border-radius:0}
input[type="password"]{-webkit-appearance:none;-webkit-border-radius:0}
input:checked[type="checkbox"]{background-color:#fff;-webkit-appearance:checkbox;-webkit-border-radius:0}
a strong{text-indent:-5000px;overflow:hidden}

#wrapbx{min-width:314px;background:url(../../img/main/v1/k_bg.jpg) 0 0 repeat-x;text-align:center}
#wrapbx h1{text-align:center;margin:0 auto;width:190px;height:57px;background:url(../../img/main/v1/logo_h1.jpg) 0 0 no-repeat}
#wrapbx h1 a{width:190px;height:57px;display:block;text-indent:-5000px}

/*Main*/
#mN{text-align:center}
#mN .bx{clear:both;width:293px;height:18px;margin:0 auto;zoom:1;padding:9px 0 10px 0}
#mN .bx:after{content:".";display:block;font-size:0;height:0;line-height:0;clear:both}
#mN h3{font:14px dotum;color:#fff;float:left;width:46px}
#mN h3 em{color:#d9d9d9;font-size:13px;padding-left:6px;margin-bottom:2px}
#mN li,#mN li a{font:14px dotum;color:#fff}
#mN ul{float:right;width:247px;overflow-y:hidden;height:18px;text-align:left}
#mG{zoom:1;margin:0 0 9px 0}#mG:after{content:".";display:block;font-size:0;height:0;line-height:0;clear:both}
#mG .bx{float:left}
#mG .bx ul{width:100%;clear:both;padding:0}
#mG .bx li{float:left;width:103px;height:120px}
#mG .bx a{display:block;width:103px;height:112px;background-image:url(../../img/main/v1/i_m_v2.jpg);background-repeat:no-repeat;text-indent:-5000px}
#mG .bx a.mg01{background-position:0 0}
#mG .bx a.mg02{background-position:-104px 0}
#mG .bx a.mg03{background-position:-206px 0}
#mG .bx a.mg04{background-position:-309px 0}
#mG .pd1{padding:20px 0  20px 52px}
#mG .pd2{padding:10px 0 0 30px}
#mG .pd1 li{width:110px;text-align:center}
#mG .pd2 li{width:103px;text-align:center}
/*Login*/
#mT{text-align:center}
#mT h3{width:320px;padding:9px 0 8px 0;margin:0 auto;text-align:center;font:14px dotum;color:#fff}
#mT h3.e{font-family:verdana}
#mL{padding:7px;position:relative}
#mL fieldset{border:1px solid #e0e0e0;background:#f5f5f5;padding:28px 50px 50px 50px}
#mL legend,#mL li label{display:none}
#mL li input{margin:0 0 6px 0;width:100%;padding:7px 0;height:15px;font-size:16px;font-family:verdana}
#mL .sv{position:absolute;left:55px;top:119px}
#mL .sv label{font:14px dotum;padding:3px 0 0 3px;vertical-align:middle;color:#666}
#mL .sv input{vertical-align:middle;width:17px;height:17px;border-radius:0}
#mL .sm{position:absolute;right:55px;top:99px}
#mL .sbm{display:block;overflow:visible;width:94px;height:34px;margin-top:11px;border:1px solid #adadad;background:url(../../img/main/v1/i_ip.gif) 7px 7px repeat-x;white-space:nowrap;font-weight:bold;font-size:0.9em;letter-spacing:-1px;text-indent:-2px;color:#666;vertical-align:middle;cursor:pointer;-webkit-border-radius:0}
#mL li input.idbg{border:1px solid #adadad;background:#fff url(../../img/main/v1/i_id.gif) 7px 7px no-repeat}
#mL li input.pwbg{border:1px solid #adadad;background:#fff url(../../img/main/v1/i_pw.gif) 7px 7px no-repeat}
#mL li input.ipbg{background-image:none;background-color:#fff;border:1px solid #74abe3;color:#4b9ae5;font-weight:bold}
#mL .msg{padding:22px 32px 10px 32px;font:12px dotum;text-align:left}
#mL .msg strong{font:14px dotum;display:block;margin:0 0 6px 0}
#mL .msg a{font:12px dotum;color:#f60}
#lgEr{text-align:center;position:relative;padding:24px 0}
#lgEr .m{display:block;background:url(../../img/main/v1/ic1.gif) 0 0 no-repeat;padding:10px 0 0 38px;color:#f60;width:250px;margin:0 auto;height:30px}
#lgEr .t{display:block;width:260px;text-align:center;font:12px/1.5 dotum;color:#666;margin:0 auto}
/*Hello*/
#mH{position:relative;width:100%;margin:0 0 10px 0}
#mH p strong{display:none}
#mH p{background-image:url(../../img/i_h.gif);background-repeat:no-repeat}
#mH .p1{position:absolute;top:0;left:0;width:85px;height:73px;background-position:0 0}
#mH .bx{padding:10px}
#mH .bx p{background-position:0 -80px;width:304px;height:131px;margin:0 auto}
#mH .gb{border:1px solid #e3e3e3;background:#f1f1f1;font-family:dotum;padding:10px 0}
#mH .t{width:280px;*width:290px;margin:0 auto;text-align:left;line-height:1.4}
#mH .gb .t strong{color:#f60;font-weight:bold}
#mH .t span{display:block;font:13px dotum;color:#666;margin:12px 0 0 0}

.msbox{padding:10px}
.msbox .sbx{border:1px solid #e3e3e3;background:#f1f1f1;padding:27px 0;text-align:center}
.tmg{margin:25px 0 7px 0;font:14px dotum;color:#666}
#mNtc .sbx{padding:15px 10px;text-align:left}
#mNtc .date{margin:7px 0 0 0;font-size:12px}
#mSt .t{display:block;font:14px dotum;color:#666;margin:0 0 20px 0}
#mServer2{margin:0 0 20px 0}
#mSt .t input{margin:0 2px 0 0}
#mSt .button{position:relative;display:inline-block}
#mSt .button em{font:14px arial}
#mSt .button .icnew{background:url(../../img/main/v1/ic_n.png) 0 0 no-repeat;width:35px;height:35px;display:block;position:absolute;top:-10px;left:-5px}
.button a{display:inline-block;height:19px;padding:8px 20px 2px 20px;margin-top:11px;border:1px solid #adadad;background: url(../../img/main/v1/i_ip.gif) 0 0 repeat-x;white-space:nowrap;font:14px dotum;letter-spacing:-1px;color:#666;vertical-align:middle;cursor:pointer;text-decoration:none}
.button a.bt1{margin:6px 0 20px 0}
.button a.bt2{width:52px}.button a.bt4{width:52px;margin-bottom:20px}
.button a.bt2on{border:1px solid #006797;background:url(../../img/main/v1/i_ip2.gif) 0 0 no-repeat;font:bold 14px dotum;color:#fff;width:52px}
.button a.bt3{width:48px;height:33px;margin:0 2px;text-align:center;padding:6px 20px 4px 20px}
.button a.bt3on{border:1px solid #006797;background:url(../../img/main/v1/i_ip3.gif) 0 0 no-repeat;font:bold 14px dotum;color:#fff;width:48px;height:33px;margin:0 2px;text-align:center;padding:6px 20px 4px 20px}


/*Footer*/
#mF{text-align:center;zoom:1;padding:10px 0 0 0;border-top:1px solid #e1e1e1}
#mF:after{content:".";display:block;font-size:0;height:0;line-height:0;clear:both}
address{width:115px;height:30px;display:block;margin:0 auto}
address,address a{font:12px tahoma;color:#666}